<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>function</key>
		<array>
			<dict>
				<key>type</key>
				<string>4</string>
				<key>functionName</key>
				<string>销售录入</string>
				<key>functionPic</key>
				<string>business_salesInput</string>
			</dict>
		</array>
		<key>headerTitle</key>
		<string>营运</string>
	</dict>
</array>
</plist>
